* {margin:0px;padding:0px}

body{

  background:url(../images/bg_page.png) top center repeat-y #fdc600;
  color:#414143;
	font-family:Arial;
	font-size:14px;

	text-align:center;
}
  td{font-size:14px;}
UL,OL{
	margin-bottom:7px;
	margin-left:21px;
}


hr{
	color: #626262;
	background-color: #626262;
	height: 1px;
	border: 0px;
}

a{
	color:#dc002e;
  text-decoration:none;
}

a:hover{
	text-decoration:underline;
}
h1{
  color:#412682;
  margin-bottom:15px;font-size:32px;}
  .h1{margin-bottom:0px;}
h2{
  color:#412682;
  margin-bottom:15px;
  }
h3{
  color:#412682;
  margin-bottom:15px;
  }
h4{
  color:#412682;
  margin-bottom:0px;
}

h5{
  font-size:14px;
  color:#dc002e;
  margin-bottom:0px;
}

p{margin-bottom:15px;}

.mobileBanner{
  display:none;
}

#pageContainer{
  width:960px;
  margin-left:auto;
  margin-right:auto;

}

  .headerFull{
    width:100%;
  }
  .headerFullYellow{
    width:100%;
    height:9px;
    background:#fec600;
  }

  #headerLeft{
    float:left;

  }
  #headerRight{
    float:right;
  }

  #menuContainer{
    width:960px;
    height:36px;
    margin-top:4px;
    margin-bottom:10px;
    background:#fdc600;
    text-align:center;
  }

  #pageLeft{
    float:left;
    width:165px;

  }
  #pageMiddle{
    text-align:left;
    float:left;
    width:630px;
    overflow:hidden;
    background:#ffffff;
  }
  #pageMiddlePad{
    padding-left:10px;
    padding-right:10px;
  }
  #pageRight{
    float:left;
    width:165px;
  }


#headerContainer{
  height:158px;
  background:#fdc600;
}
#logo{
  display:block;
  margin-left:37px;
  margin-top:44px;
}
#headerRight{
  float:right;
  width:315px;
  margin-right:38px;
  margin-top:44px;
  padding-top:47px;
  text-align:right;
  vertical-align:bottom;
  background:url(/templates/themes/ruakind/images/header_inspiring_young_minds.png) top right no-repeat;
}
.topSearchText{
  margin:0px;
  margin-bottom:5px;
  float:left;
  width:135px;
  height:22px;

  padding-left:4px;
  border:1px solid #412683;
  vertical-align:bottom;
}

.topSearchButton{
  margin:0px;
  margin-bottom:5px;
  float:left;
  width:22px;
  height:24px;
  background:url(/templates/themes/ruakind/images/button_search.png) center center no-repeat #492f93;
  border:none;
  cursor:pointer;
}

.socialContainer{
  float:left;
  padding-top:5px;
  padding-right:5px;
  overflow:hidden;
}

.headerSocial{
  display:block;
  float:left;
  margin-left:8px;
  width:25px;
  height:25px;
  background-size:cover;
}
  .twitter{
    background:url(/templates/themes/ruakind/images/logo_twitter.png) center center no-repeat;
    background-size:cover;
  }
  .youtube{
    background:url(/templates/themes/ruakind/images/logo_youtube.png) center center no-repeat;
    background-size:cover;
  }
  .facebook{
    background:url(/templates/themes/ruakind/images/logo_facebook_v3.png) center center no-repeat;
    background-size:cover;
  }

  #pageBGRepeat{
    background:url(/templates/themes/ruakind/images/bg_page_large_repeat_v2.png) repeat-y;
  }
  #pageBG{
    background:url(/templates/themes/ruakind/images/bg_page_large_v4.png) center bottom no-repeat;
  }

  .sideLink{
    display: block;
    padding:19px 11px 19px 12px;
    font-weight: bold;
    margin-bottom:5px;
    font-size:15px;
    background:#412682;
    text-align:left;
    color:#ffffff;
    text-decoration:none;
  }
    .sideLinkSelected{
      text-decoration:underline;
    }
    .sideLink:hover{
      text-decoration:none;
      background-color:#50378c;
    }
    .sideLinkLongText{
      padding:10px 28px 10px 12px;
    }

  .sideLinkLight{
    background:#00b9f2;
  }
  .sideLinkLight:hover{
    background:#4cd4fe;
  }

  .sideLinkGreen{
    background:#91c848;
  }
  .sideLinkGreen:hover{
    background:#aee16b;
  }
  .sideLinkMap{
    margin-bottom:5px;
  }
  .pageSideWhite{
    background:#ffffff;
    padding-bottom:1px;
  }


/* -------- Home ------- */
.homeCellKindegartens{
  float:left;
  width:160px;
}
.homeCellEarlylearning{
  float:left;
  width:190px;
  padding-left:20px;
  padding-right:20px;
  margin-right:20px;
  border-left:5px solid #91c848;
  border-right:5px solid #91c848;
}
.homeCellHomebased{
  float:left;
  width:150px;
}
.leftIcon{
  line-height:20px;
  padding-left:25px;
}
.iconBlueTick{background:url(/templates/themes/ruakind/images/tick_blue.png) top left no-repeat;}
.iconBlueLoc{background:url(/templates/themes/ruakind/images/mm_20_blue.png) top left no-repeat;background-size:10px 15px;}
.iconRedTick{background:url(/templates/themes/ruakind/images/tick_red.png) top left no-repeat;}
.iconRedLoc{background:url(/templates/themes/ruakind/images/mm_20_red.png) top left no-repeat;background-size:10px 15px;}
.iconPurpleTick{background:url(/templates/themes/ruakind/images/tick_purple.png) left center no-repeat;}
.iconPurpleLoc{background:url(/templates/themes/ruakind/images/mm_20_purple.png) left center no-repeat;background-size:10px 15px;}

/*
.homeCellKindegartens h2{color:#412682;margin-bottom:12px;}
.homeCellEarlylearning h2{color:#00b9f2;margin-bottom:12px;}
.homeCellHomebased h2{color:#dc002e;margin-bottom:12px;}

.colorKindegarten{color:#412682;}
.colorEarlylearning{color:#dc002e;}
.colorHomebased{color:#00b9f2;}
*/
.colorKindegarten{color:#412682;}
  .colorKindegarten a{color:#412682;}
.colorEarlylearning{color:#dc002e;}
  .colorEarlylearning a{color:#dc002e;}
.colorHomebased{color:#00b9f2;}
  .colorHomebased a{color:#00b9f2;}



.containerKindegarten h1,
.containerKindegarten h2,
.containerKindegarten h3,
.containerKindegarten h4{color:#412682;}

.containerEarlyLearning h1,
.containerEarlyLearning h2,
.containerEarlyLearning h3,
.containerEarlyLearning h4{color:#dc002e;}

.containerHomebased h1,
.containerHomebased h2,
.containerHomebased h3,
.containerHomebased h4{color:#00b9f2;}
.containerHomebased h3>a{color:#00b9f2;}

.homebasedListItem{
  width:165px;

  float:left;
  overflow:hidden;
  margin-right:25px;
  margin-bottom:15px;
}
.homebasedListItem h3{margin-bottom:0px;}
.homebasedThumb{
  display:block;
  width:165px;
  height:165px;
  background:url(/templates/themes/ruakind/images/kindy_noimage.gif) top center no-repeat;
  background-size:auto 100%;
  background-size:cover;
}
.homebasedThumb img{
  /*
  width:100%;
  height:auto;*/
  width:auto;
  height:100%;

}

/* -------- /Home ------- */

/* -------- Articles ------- */
.articleList{
  margin-bottom:15px;
}
  .articleThumb{
    float:left;
    width:100px;
    height:100px;
    margin-right:10px;
  }
  .articleThumb img{
    width:100px;
    height:100px;
  }
  .articleIntro{
    float:left;
    width:440px;
  }
    .articleIntro h5 {
      font-size:16px;
      margin-bottom:2px;
    }
    .articleIntro h5 a{
      color:#412682;
    }
.articleImage{
  margin-left:15px;
  margin-bottom:15px;
  float:right;
  border:none;
}
/* -------- /Articles ------- */

/* -------- Address/Kindy  ------- */

.kindyRegion{
  float:left;
  width:190px;
  margin-top:15px;
}
.kindyRegionMargin{
  margin-left:10px;
}
  .kindyRegion h2{
    background:#91c848;
    text-align:center;
    line-height:40px;
    color:#ffffff;
    font-size:16px;
  }
    .kindyRegion h2 a{display:block;color:#ffffff;}
    .kindyRegion h2 a:hover{
      background:#ffffff;
      opacity:0.4;
      color:#412682;
      text-decoration:none;
    }

.kindyRegion ul{
  margin:0px;
  list-style:none;
}
.kindyRegion ul li{
  margin:0px;
}
.kindyRegion ul li a{
  display:block;
  text-align:left;
  font-size:13px;
  padding-left:5px;
  padding-right:5px;
  color:#412682;
  font-weight:bold;
}

.mapPopup{
  width:180px;
  height:60px;
}

.contentLeft{

  width:260px;
  height:auto;
  float:left;
  overflow:hidden;
}
.contentRight{

  margin-left:15px;
  width:300px;
  height:auto;
  float:left;

}

.mapPopup{
  width:180px;
  height:60px;
}
#map{
  width: 590px; height: 300px;
}
#singleMap{
  width:280px;
  height:200px;
}
.contentRow{
  clear:both;
  padding-bottom:15px;

}
/* -------- /Address/Kindy  ------- */

/* -------- Day in the Life -------- */
.dayIntheLifeCell{
  margin-left:15px;
  margin-right:15px;
  margin-bottom:20px;
  float:left;
  width:158px;
  font-size:11px;
  text-align:center;

}
.dayInTheLifeText{
  height:64px;
}
/* -------- /Day in the Life -------- */

/* -------- Our People -------- */
.ourPeopleCell{
  margin-left:15px;
  margin-right:15px;
  margin-bottom:20px;
  float:left;
  width:115px;

  text-align:left;

}

/* -------- /Our People -------- */


/* -------- Contact -------- */
.formRow{
  clear:both;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:10px;
  background:#fff6cc;
  margin-bottom:2px;
}
.formLabel{
  float:left;
  width:250px;
  color:#412682;
  font-weight:bold;
  font-size:15px;
  text-align:right;
}
.formRight{
  float:left;
  width:300px;
  margin-left:20px;
}

.formEnd{
  text-align:right;
  padding-right:20px;
}
.formRight input,.formRight textarea,.formRight select{
  padding:2px 5px 2px 5px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border:1px solid #d1d0d0;
  color:#333333;
  width:300px;
}



/* -------- /Contact -------- */

#footer{
  margin-top:10px;
  width:960px;

  height:91px;
  background:url(/templates/themes/ruakind/images/bg_footer.png) center top no-repeat #412682;
}
  #footerInner{
    padding-left:24px;
    padding-top:12px;
    text-align:left;
  }
  .footerLeft{
    float:left;
    width:670px;
  }
  .footerRight{
    float:left;
    padding-top:15px;
    width:250px;
  }
    #footerMenu{
      margin:0px;
      list-style:none;
    }
      #footerMenu li{
        float:left;
        background:url(/templates/themes/ruakind/images/bg_menu_divider.png) center right no-repeat;
      }
      #footerMenu li:last-child {
        background:none;
      }
        #footerMenu li a{
          display:block;
          font-size:14px;
          color:#ffffff;
          text-decoration:none;
          padding-left:10px;
          padding-right:20px;
          text-align:left;
          font-weight:bold;

        }
      #footerMenu li:first-child a {
        padding-left:0px;
      }

.fluidImage{
  width:100%;
  height:auto;
  border:none;}
.pad20{padding:20px;}
.pad10{padding:10px;}
.clr{clear:both;}
.debug{border:1px solid #ff0000;}